<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="css/style.css">
	<title>Классная 7</title>
</head>
<body>
	<header>
		<div class="container">
			<div class="nav-bar flex">
				<div class="logo"><a href="#">Site name</a></div>
				<div class="nav-href">
					<a href="#">Home</a>
					<a href="#">About</a>
					<a href="#">Work</a>
					<a href="#">Contact</a>
				</div>
			</div>
		</div>
	</header>
	<div class="promo">
		<div class="container height-inherit">
			<div class="flex-column height-inherit">
				<div class="promo-info">
					<h1>Cras ornare trist lorem ipsum</h1>
					<a href="#">Read more</a>
				</div>
			</div>
		</div>
	</div>
	<div class="cards container">
		<div class="box">
			<h3><a href="#"><span></span>Vestibulum auctor</a></h3>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magni doloribus nisi reprehenderit consectetur dignissimos ex quibusdam, quas veniam, ad ducimus!</p>
		</div>
		<div class="box">
			<h3><a href="#"><span></span>Integer vitae lib</a></h3>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloremque accusamus unde voluptatem animi est magnam at culpa officiis deleniti optio.</p>
		</div>
		<div class="box">
			<h3><a href="#"><span></span>tempor interdum</a></h3>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae fugiat accusantium culpa. Molestias autem incidunt, dolor veritatis aliquam animi! Iusto.</p>
		</div>
		<div class="box">
			<h3><a href="#"><span></span>felis quis tortor</a></h3>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium, dicta voluptatibus veritatis corrupti cumque accusantium aperiam ipsa, fugiat suscipit architecto.</p>
		</div>
	</div>
	<div class="team container">
		<h2>Our Team</h2>
		<p class="descr">Integer vitae libero ac risus egestas placerat</p>
		<div class="persons">
			<div class="person">
				<a href="#" class="photo"><img src="images/photo-1.jpg" alt="photo-1"></a>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Delectus voluptas corporis fugit magnam dolorem non perspiciatis quod harum enim laboriosam?  Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore, incidunt.</p>
				<a href="#" class="btn">Read more</a>
			</div>
			<div class="person">
				<a href="#" class="photo"><img src="images/photo-2.jpg" alt="photo-2"></a>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Delectus voluptas corporis </p>
				<a href="#" class="btn">Read more</a>
			</div>
			<div class="person">
				<a href="#" class="photo"><img src="images/photo-3.jpg" alt="photo-3"></a>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Delectus voluptas corporis fugit magnam dolorem non perspiciatis quod harum enim laboriosam?</p>
				<a href="#" class="btn">Read more</a>
			</div>
		</div>
	</div>
	<footer>
		<div class="container">
			<p>Copyright &copy; website name. <a href="#">Designed by: www.alltemplateneeds.com </p></a>
		</div>
	</footer>
</body>
</html>